   /* Стили для попап цен ТО */
    
    /* Общий контейнер для блока */
    
    .wrap-all {
        display: flex;
        flex-direction: column;
        font-family: 'Nunito',Arial,sans-serif;
        padding: 40px 50px;
        border-radius: 20px;
        background-color: #fff;
    }
    
.price-wrapper {
  display: flex; 
  flex-direction: row;
  justify-content: space-between;
}

.wrap-all h2 {
    color: #3f466f;
    font-size: 36px;
    margin-bottom: 20px;
}

/* Стили для каждой колонки */
.column-p1 {
  flex: 1;
  margin-right: 30px;
}
.column-p2 {
  flex: 1; 
}

/* Стили для каждой услуги */
.service {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background-color: #F2FAFE;
  margin-bottom: 20px;
  border-radius: 15px;
}

.service p {
    color: #3f466f;
    font-size: 17px;
    font-family: inherit;
    line-height: 1.5;
    font-weight: 600;
    padding-right: 15px; 
}
/* Стили для заглавий над колонками*/
.service-title1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    margin-bottom: 20px;
    color: #7B89A3;
    font-size: 15px;
    font-family: inherit;
    font-weight: 300;
}

.service-title2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    margin-bottom: 20px;
    color: #7B89A3;
    font-size: 15px;
    font-family: inherit;
    font-weight: 300;
}

/* Стили для кнопки */
.price-wrapper button {
    font-size: 14px;
    background-color: #6C53E7;
    color: #fff;
    border: none;
    padding: 8px 11px;
    border-radius: 12px;
    min-width: 85px;
    height: 17px;
    font-family: inherit;
    cursor: auto;
}
/* Стили попап стандартного блока Тильды */

    .t-popup_show .t-popup__container {
        border-radius: 20px !important;
    }
        

@media screen and (max-width:980px) {
    .price-wrapper {
        flex-direction: column;
    }

/* Стили для каждой колонки */
    .column-p1 {
      margin-right: 0px;
    }
    
    .service-title2 {
        display: none;
    }
    
    .t-popup_show .t-popup__container {
        border-radius: 20px !important;
        margin: 80px 0;
    }
}

@media screen and (max-width:480px) {
    .service p {
        font-size: 16px;
    }
    
    .wrap-all {
        padding: 30px 30px;
    }
}
    
     .uc-header .t396__artboard {
            border-radius: 0px 0px 40px 40px;
        }
        
        .uc-header {
            box-shadow: none !important; /* убрать начальную тень заголовка */
            transition: box-shadow 0.2s ease-in-out !important; /* добавить плавный переход */
            border-radius: 0px 0px 40px 40px;
        }
        
        .uc-header.scrolled {
            box-shadow: 0 2px 5px rgb(0 0 0 / 4%) !important;
        }
        
        .link-hov a:hover {
            color: #615DFA !important;
        }
        
        .btn-hov button, .btn-hov a {
            transition: all 0.3s ease-in-out !important;
            
        }
        
        .btn-hov button:hover, .btn-hov a:hover {
            scale: 105% !important;
            box-shadow: 0px 9px 20px 0px rgba(37, 0, 218, 0.13);
        }
        
         .btn-hov-to a {
            transition: all 0.3s ease-in-out !important;
            
        }
        
        .btn-hov-to a:hover {
            scale: 105% !important;
            box-shadow: 0px 5px 12px 0px rgb(218 146 0 / 22%);
        }
        
        .cat-sdw {
            filter: drop-shadow(-12px -3px 7px rgba(83, 59, 11, 0.14));
        }
        
        .b-radius-form div {
            border-radius: 120px 20px 20px 20px;
        }
        

        .t1053__uptitle {
            font-size: 50px;
            color: #00d48e;
        }
        .uc-sert .t603__blockimg {
            box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.05);
            border-radius: 10px;
        }
        
        @media screen and (max-width: 640px) {
            .b-radius-form div {
                border-radius: 50px 20px 20px 20px;
            }
        }
    